/* Styles for Change4All website */

/* O.GENERAL */

body{
	color: #3e3e3e;
	font-family: 
}

a:hover{
	text-decoration: none;
}

.no-padding{
	padding: 0px;
}

.page-header{
	font-weight: bold;
	border-bottom: 0px;
}

.views-exposed-widget.views-submit-button .btn.btn-info.form-submit{
	background: #e7362c;
	border: 0px;
}

.views-exposed-widget.views-submit-button .btn.btn-info.form-submit:hover{
	background:#f0394b;
}


/* 1. HEADER */

#navbar{
	border-bottom: 2px solid #e9e9e9;
	box-shadow: none;
}

.name.navbar-brand{
	display: none;
}

.navbar-header{
	padding-bottom: 15px;
	margin-right: 20px;
}

.menu.nav.navbar-nav{
	float: right;
	margin-top: 50px;
}

.menu.nav.navbar-nav li.leaf{
	font-size: 18px;
	transition: all 2s;
}

.menu.nav.navbar-nav li.leaf a{
	color:#e7362c;
}

.menu.nav.navbar-nav li.leaf a.active{
	color:#f28f00;
}


/*
.menu.nav.navbar-nav li.leaf.last{
	position: relative;
}

.menu.nav.navbar-nav:not(.secondary) li.leaf.last:after{
	font-family: "FontAwesome";
	content: "\f14c"; 
	position: absolute;
	right: -6px;
	top: 9px;
	color:#e7362c;
}

.menu.nav.navbar-nav li.leaf{
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px transparent;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
}

.menu.nav.navbar-nav li.leaf:hover, .menu.nav.navbar-nav li.leaf:focus, .menu.nav.navbar-nav li.leaf:active {
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
}
*/

/* Secondary Nav */

.menu.nav.navbar-nav.secondary{
	position: absolute;
	top: -75px;
	right: 0px;
	background: #f28f00;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}

.menu.nav.navbar-nav.secondary a{
	color: #fff !important;
	font-size: 14px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 8px;
}

/* 2. SINGLES */

/* 2.1 Single Structure */

.page-user .page-header, .page-user #block-system-main h3{
	display: none;
}

.profile2-structure h2{
	font-weight: bold;
	margin-bottom: 20px;
}

/* Type Coloring */

.profile2-structure.stype-22.structure-teaser {
	border-color:#e7362c;
}

.profile2-structure.stype-65.structure-teaser {
	border-color:#f28f00;
}

.profile2-structure.stype-24.structure-teaser {
	border-color:#70c4e5;
}

.profile2-structure.stype-23.structure-teaser {
	border-color:#57ce95;
}

.profile2-structure.stype-26.structure-teaser {
	border-color:#3dceb5;
}


.profile2-structure.stype-22 h2,.structure-types .stypef-22.active, .structure-types .stypef-22:hover{
	color:#e7362c;
}

.profile2-structure.stype-65 h2,.structure-types .stypef-65.active, .structure-types .stypef-65:hover{
	color:#f28f00;
}

.profile2-structure.stype-24 h2,.structure-types .stypef-24.active, .structure-types .stypef-24:hover{
	color:#70c4e5;
}

.profile2-structure.stype-23 h2,.structure-types .stypef-23.active, .structure-types .stypef-23:hover{
	color:#57ce95;
}

.profile2-structure.stype-26 h2,.structure-types .stypef-26.active, .structure-types .stypef-26:hover{
	color:#3dceb5;
}

.profile2-structure.stype-22 .structure-contact{
	background-color:#e7362c;
}

.profile2-structure.stype-65 .structure-contact{
	background-color:#f28f00;
}

.profile2-structure.stype-24 .structure-contact{
	background-color:#70c4e5;
}

.profile2-structure.stype-23 .structure-contact{
	background-color:#57ce95;
}

.profile2-structure.stype-26 .structure-contact{
	background-color:#3dceb5;
}

/* Field Icons */

.profile2-structure .structure-contact .field{
	position: relative;
	padding-left: 28px;
	font-size: 16px;
}

.profile2-structure .structure-contact .field:before{
	position: absolute;
	display: inline;
	left: -6px;
	font-size: 22px;
	top:-2px;	
}

.structure-contact .field-name-field-s-phone:before{
	font-family: "FontAwesome";
	content: "\f095"; 
}

.structure-contact .field-name-field-s-email:before{
	font-family: "FontAwesome" ;
	content: "\f003"; 
	font-size: 19px !important;
}

.structure-contact .field-name-field-s-skype:before{
	font-family: "FontAwesome";
	content: "\f17e"; 
}

.structure-contact .field-name-field-s-tele:before{
	font-family: "FontAwesome";
	content: "\f2c6"; 
}

/* Elements */

.profile2-structure .structure-type div{
	display: inline;
}

.profile2-structure .structure-location{
	font-weight: bold;
}

.profile2-structure .structure-contact{
	padding: 24px;
	border-radius: 6px;
	color:#fff;
	width: 100%;
	float: left;
}

.profile2-structure .structure-contact a{
	color:#fff;
}

.profile2-structure .structure-contact div.field{
	margin-bottom: 15px;
}

.profile2-structure .field-name-field-s-des{
	margin-top: 20px;
}

.social-links{
	margin-top: 30px;
}

.social-links a{
	font-size: 24px;
	width: 35px;
	height: 28px;
	display: block;
	float: left;
	text-align: center;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
}

.social-links a:hover{
	-webkit-transform: translateY(-8px);
	transform: translateY(-8px);
}


/* News in Single Profile */

.profile2-structure .structure-news{
	margin-top: 40px;
}

.profile2-structure .structure-news h4{
	margin-bottom: 20px;
}

.profile2-structure .structure-news .author{
	display: none;
}

/* 2.2 Single Structure News */

.node-st-post .info{
	margin-top: 10px;
	font-size: 17px;
	color:#5b5a5a;
	font-weight: bold;
	width: 100%;
	float: left;
	margin-bottom: 20px;
}

.node-st-post .info div, .node-st-post .tags div , .node-st-post .tags .field-item  {
	float: left;
	margin-left: 10px;
}

.node-st-post .tags{
	margin-top: 20px;
	margin-bottom: 40px;
	color:#5b5a5a;
	width: 100%;
	float: left;
}

.node-st-post .tags .fa-tags{
	color:#e7362c;
	font-size: 15px;
	display: block;
	float: left;
	margin-top: 5px;
}

/* 3. VIEWS */


/* 3.1 Map View */

.map-header{
	margin-bottom: 30px;
}

#views-exposed-form-structure-map-page{
	position: absolute;
	z-index: 99;
	background: rgba(255, 255, 255, 0.8);
	width: 100%;
}

.structure-types .stypef{
	float: left;
	padding: 15px;
	font-size: 16px;
	font-weight: bold;
	cursor: pointer;
	padding-bottom: 30px;
}

.structure-types .stypef:hover{
	font-weight: bold;
}

.structure-types .stypef.active{
	font-weight: bold;
}


#views-exposed-form-structure-map-page select[id*="edit-field-s-type-tid-1"], #views-exposed-form-structure-map-page button[id*="edit-submit-structure-map"]{
	display: none;
}

#ip-geoloc-map-of-view-structure_map-page, #ip-geoloc-map-of-view-structure_map-page_1{
	height: 700px !important;
}

#ip-geoloc-map-of-view-structure_map-page .balloon, #ip-geoloc-map-of-view-structure_map-page_1 .balloon {
	padding-bottom: 10px;
	font-size: 16px;
}

#ip-geoloc-map-of-view-structure_map-page .balloon h3 , #ip-geoloc-map-of-view-structure_map-page_1 .balloon h3{
	font-size: 20px;
	font-weight: bold;
	margin-bottom: -10px;
}



/* 3.2 Structure List View */

.structure-teaser{
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
	margin-bottom: 30px;
	cursor: pointer;
}

.structure-teaser:hover, .structure-teaser:focus, .structure-teaser:active {
	webkit-transform: scale(1.05) rotate(2deg);
	transform: scale(1.05) rotate(2deg);
}

#views-exposed-form-structure-list-page{
	margin-bottom: 40px;
}

.page-structure-list .structure-teaser{
	border: 4px solid;
	padding: 0px;
	border-radius: 6px;
	color:#3e3e3e !important;
	height: 260px;
}

.profile2-structure.structure-teaser h2{
	font-size: 20px;
}

.profile2-structure.structure-teaser .structure-contact{
	position: absolute;
	bottom: 0px;
}

.profile2-structure.structure-teaser, 
.profile2-structure.structure-teaser .structure-contact .field{
	font-size: 14px;
	padding-left: 0px;
}

.profile2-structure.structure-teaser .structure-contact{
	border-radius: 0px;
}

/* In Single News */
.node-st-post .structure-teaser{
	border: 4px solid;
	padding: 0px;
	border-radius: 6px;
	height: 260px;
}


/* 3.3 News List View */


.view-id-news .view-content{
	margin-top: 30px;
}

#edit-field-post-tags-tid{

}

.post-item{
	border: 2px solid #c8c8c8;
	margin-bottom: 20px;
	border-radius: 8px;
}

.post-item h3{
    margin-top: 10px;
}

.post-item .thum-img{
	height: 250px;
	background-position: center center;
}

.post-item .desc{
	padding-top: 0px;
	padding: 10px;
}

.post-item .desc .content{
	margin-top: 15px;
	margin-bottom: 15px;
}

.post-item .info{
	border-top: 2px solid #c8c8c8;
	padding: 10px;
	font-size: 13px;
}

.post-item .info .author{
	float: right;
}


/* 4. PAGES */


/* 4.1 Home Page */

.front #navbar{
	border-bottom: 0px;
}

.home-banner{
	background-color: #e7362c;
	padding-bottom: 100px;
	margin-bottom: 60px;
	padding-top: 60px;
	text-align: center;
}

.home-banner h1{
	color:#fff;
	font-weight: bold;
	font-size: 56px;
	margin-bottom: 50px;
}

.home-banner p{
	color:#fff;
	font-size: 18px;
}

.home-banner a.button{
	margin-top: 30px;
	color:#e7362c;
	background-color: #fff;
	font-size: 16px;
	padding: 10px;
	border-radius: 8px;
	display: inline-block;
}